/*
Theme Name:     The Landscaper Child Theme
Theme URI: 		http://demo.qreativethemes.com/thelandscaper/
Description:    Child theme for The Landscaper
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       the-landscaper
Version:        1.0
*/


/* add your custom CSS code below */

.color-white {
  color: #fff;
}

.color-primary {
  color: #a59875;
}

.subheading {
  text-transform: uppercase;
  font-size: 15px;
}

.content ul li,
.content ol li {
  line-height: 2;
}

.content .icon-box {
  border: none;
}

.content .icon-box:hover {
  border: none;
  box-shadow: none;
}

.content .icon-box.icon-big {
  padding: 25px 30px 26px 30px;
}

.content .icon-box.icon-big .fa {
  position: relative;
  left: auto;
}

.content .icon-box .fa.np-leaves {
  background-image: url('/wp-content/themes/the-landscaper-child/images/icons/leaves.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 22px;
  height: 22px;
}

.content .icon-box.icon-big .fa.np-leaves {
  width: 40px;
  height: 35px;
}

.content .icon-box .fa.np-droplet {
  background-image: url('/wp-content/themes/the-landscaper-child/images/icons/water-drop.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 22px;
  height: 22px;
}

.content .icon-box.icon-big .fa.np-droplet {
  width: 40px;
  height: 35px;
}

.content .icon-box .fa.np-gears {
  background-image: url('/wp-content/themes/the-landscaper-child/images/icons/gears.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 22px;
  height: 22px;
}

.content .icon-box.icon-big .fa.np-gears {
  width: 40px;
  height: 35px;
}

.content .icon-box .fa.np-circle-arrows {
  background-image: url('/wp-content/themes/the-landscaper-child/images/icons/cyclic-arrows.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 22px;
  height: 22px;
}

.content .icon-box.icon-big .fa.np-circle-arrows {
  width: 40px;
  height: 35px;
}

.content .icon-box .fa.np-diy {
  background-image: url('/wp-content/themes/the-landscaper-child/images/icons/dirt-shovel.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 22px;
  height: 22px;
}

.content .icon-box.icon-big .fa.np-diy {
  width: 40px;
  height: 35px;
}

.content .icon-box .fa.np-weight {
  background-image: url('/wp-content/themes/the-landscaper-child/images/icons/weight.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 22px;
  height: 22px;
}

.content .icon-box.icon-big .fa.np-weight {
  width: 40px;
  height: 35px;
}

.vfb-section-div {
    margin: 40px 0px 10px;
}

.vfb-item {
    margin-bottom: 15px;
}

.vfb-item-instructions label {
    display: block;
}

.vfb-item-checkbox .vfb-span {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.vfb-item-checkbox .vfb-span + .vfb-span {
    margin-top: -5px;
}

.vfb-item-checkbox .vfb-span label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}

.qt-table.pebble-source thead td:first-of-type {
  width: 60%;
}

.social-icons {
  float: right;
}

.social-icons a {
  background-color: #fff;
  border-radius: 50%;
  color: #3d3d3d;
}

@media (min-width: 992px) {
  .navbar-header .navbar-brand {
    max-width: 220px;
    padding: 17px 50px 0 10px;
  }
  
  .main-navigation {
    padding: 0 10px 0 35px;
  }
}

@media (min-width: 1200px) {
  .navbar-header .navbar-brand {
    max-width: 220px;
    padding: 8px 00px 0 10px;
  }
  
  .main-navigation {
    padding: 0 10px 0 35px;
  }
}
